{
  "cli": {
    "version": ">= 16.14.0"
  },
  "build": {
    "development": {
      "node": "22.22.3",
      "developmentClient": true,
      "distribution": "internal",
      "ios": {
        "simulator": false
      }
    },
    "preview": {
      "node": "22.22.3",
      "distribution": "internal"
    },
    "testflight": {
      "node": "22.22.3",
      "distribution": "store",
      "autoIncrement": true,
      "env": {
        "EXPO_PUBLIC_API_BASE": "https://app.fedeo.de/backend"
      },
      "ios": {
        "simulator": false
      }
    },
    "production": {
      "node": "22.22.3",
      "distribution": "store",
      "env": {
        "EXPO_PUBLIC_API_BASE": "https://app.fedeo.de/backend"
      },
      "autoIncrement": true
    }
  },
  "submit": {
    "testflight": {
      "ios": {}
    },
    "production": {
      "ios": {}
    }
  }
}
